package com.uas.platform.b2b.model;

/**
 * 单据状态
 *
 * Created by hejq on 2018-01-20.
 */
public enum OrderStatus {

    /**
     * 待处理
     */
    todo,

    /**
     * 已结束
     */
    end,

    /**
     * 已处理
     */
    done,

    /**
     * 已同意
     */
    agreed,

    /**
     * 已拒绝
     */
    refused,

    /**
     * 已失效
     */
    invalid

}
